
/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}

@media only screen and (min-width: 2000px) {
.rowHolder.element-27861322.atom-sectionSecondary.cover-photo-background.custom-space-top.custom-space-bottom {
    padding-bottom: 20%!important;
    padding-top: 20%!important;
}
}
@media only screen and (min-width: 1400px) and (max-width: 1999px) {
.rowHolder.element-27861322.atom-sectionSecondary.cover-photo-background.custom-space-top.custom-space-bottom {
    padding-bottom: 16%!important;
    padding-top: 16%!important;
}
  .element-27861319 h1.atom-main.custom-font.business {
    font-size: 2.5rem!important;
}
  .element-27861322 .main-app-container {
    max-width: 63%;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
  .business-template .business-button-holder {
    margin-bottom: 20px!important;
}
  .business-template .business-event-name-holder {
    margin-top: 20px!important;
}
  .form-group {
    margin-bottom: 5px!important;
}
  button.atom-main.btn.btn-success.btn-register.color-0-hover-opacity.business {
    font-size: 1.37rem!important;
}
}
@media only screen and (max-width: 768px) {
.rowHolder.element-27861322.atom-sectionSecondary.cover-photo-background.custom-space-top.custom-space-bottom {
    padding: 25% 0px!important;
}
}

/* Make white box semi-transparent and adjust size */
.element-27861322 .atom-sectionMain.main-app-container {
  background: rgba(255, 255, 255, 1) !important;
  max-width: 75% !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
